Bug 32943 - HTML5 <aside> element support
: HTML5 <aside> element support
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: HTML DOM
: 528+ (Nightly build)
: All All
: P2 Normal
Assigned To: Nobody
http://www.whatwg.org/specs/web-apps/...
: HTML5
Depends on:
Blocks: 32934
  Show dependency treegraph
 
Reported: 2009-12-25 21:57 PST by Kent Tamura
Modified: 2010-03-08 22:26 PST (History)
4 users (show)

See Also:


Attachments
Proposed patch (9.63 KB, patch)
2009-12-28 06:35 PST, Kent Tamura
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kent Tamura 2009-12-25 21:57:07 PST
Implement <aside> element.  It will be very similar to Bug#32936 for <section>.
Comment 1 Kent Tamura 2009-12-28 06:35:47 PST
Created attachment 45552 [details]
Proposed patch
Comment 2 WebKit Review Bot 2009-12-28 06:39:43 PST
style-queue ran check-webkit-style on attachment 45552 [details] without any errors.
Comment 3 Maciej Stachowiak 2009-12-29 05:26:41 PST
Comment on attachment 45552 [details]
Proposed patch

r=me
Comment 4 WebKit Commit Bot 2009-12-29 06:29:09 PST
Comment on attachment 45552 [details]
Proposed patch

Clearing flags on attachment: 45552

Committed r52620: <http://trac.webkit.org/changeset/52620>
Comment 5 WebKit Commit Bot 2009-12-29 06:29:14 PST
All reviewed patches have been landed.  Closing bug.
Comment 6 Kent Tamura 2010-03-08 22:25:11 PST
Committed r55710: <http://trac.webkit.org/changeset/55710>
Comment 7 Kent Tamura 2010-03-08 22:26:48 PST
(In reply to comment #6)
> Committed r55710: <http://trac.webkit.org/changeset/55710>

Oops, this is not related to this bug. Ignore please.